﻿@import url("https://use.fontawesome.com/releases/v5.0.6/css/all.css");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap');

/*****************************************************************************
 RESET CSS
 *****************************************************************************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,figure { 
	margin:0;padding:0;
}
table { border-collapse:collapse;border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal;font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%;font-weight:normal; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }
img { vertical-align:top;max-width:100%;height:auto;-ms-interpolation-mode:bicubic; }
main { display:block; }

/*****************************************************************************
 CLEAR
 *****************************************************************************/
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display:inline-table;} /* Hides from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix{display:block;} /* End hide from IE-mac */

/*****************************************************************************
 BASICS
 *****************************************************************************/
html {font-size:62.5%;}

body {
	background:#fbfbf9;
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
	line-height:1.8;
	color:#222;
	font-size:14px;
	font-size:1.4rem;
	-webkit-text-size-adjust: none;
	letter-spacing:0.016em;
	min-width:1080px;
	}
body,html{height:100%;margin:0 auto;}
body *{box-sizing:border-box;}
a {text-decoration:none;color:#222;outline:none;transition:all 0.5s ease-out;}
a img{transition:all 0.5s ease-out;}
a:hover {text-decoration:none;color:#1b6a8b;}
a:hover img{opacity:0.8;}
::selection {background:rgba(9,33,95,0.2);}
::-moz-selection {background:rgba(9,33,95,0.2);}

/* common */
.inner{width:1080px;max-width:100%;margin:0 auto;position:relative;}
.sp{display:none;}
.mincho{font-family:游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;}
.cen{text-align:center;}

main{margin-top:70px;}

@media screen and (max-width: 768px) {
	.pc{display:none;}
	.sp{display:block;}
}

#fixedTop{right:10px;bottom:10px;width:50px;height:50px;line-height:50px;color:#fff;font-size:20px;text-align:center;display:none;background:#31a1c1;position:fixed;z-index:9999;border-radius:50%;-webkit-transform:translateZ(0);}
#fixedTop:hover{-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;opacity:0.7;}

.screen-reader-text {clip:rect(1px, 1px, 1px, 1px);height:1px;overflow:hidden;position:absolute !important;width:1px;word-wrap:normal !important;}

.row { clear:both;display:flex;flex-flow:row wrap;}
.row-reverse { clear:both;display:flex;flex-flow:row-reverse wrap;}
.col-01, .col-02, .col-024, .col-03, .col-04, .col-05, .col-06, .col-07, .col-08, .col-09, .col-10, .col-11, .col-12 {padding:0 15px;display:inline-block;border:0px solid red;}
.col-01 { width: 8.33333%; }
.col-02 { width: 16.66667%; }
.col-024 { width: 20%; }
.col-03 { width: 25%; }
.col-04 { width: 33.33333%; }
.col-05 { width: 41.66667%; }
.col-06 { width: 50%; }
.col-07 { width: 58.33333%; }
.col-08 { width: 66.66667%; }
.col-09 { width: 75%; }
.col-10 { width: 83.33333%; }
.col-11 { width: 91.66667%; }
.col-12 { width: 100%; }
.col-half{padding:0px;display:inline-block;width:50%;}

.phone{font-family:"Montserrat";}
.mb30{margin-bottom:30px;}



/*--header--*/
.sb-slide{display:none;}
header{z-index:9999;position:fixed;background:#c4e8ee;height:70px;width:100%;box-shadow:0px 4px 6px rgba(0,0,0,0.1);}
header .inner{}
header h1{position:absolute;top:0px;left:8px;width:200px;}
header nav{float:right;}
header nav ul{display:inline-block;}
header nav ul li{display:inline-block;transition:all 0.5s ease-out;}
header nav ul li a{display:block;padding:0px 30px 0px 0px;position:relative;font-size:20px;}
header nav ul li a:after{content:"";color:#fff;right:5px;opacity:0;transition:all 0.5s ease-out;}
header nav ul li:hover a:after{content:"\f0da";font-family:FontAwesome;right:15px;color:#fff;opacity:1;position:absolute;}
header nav .phone{display:inline-block;font-size:34px;padding:5px 10px 0px 20px;}

/*--footer--*/
footer{position:relative;background:#daeef1;}
footer .foot{padding:80px 0px;}
footer iframe{height:300px;}
footer h2{font-size:32px;line-height:1.1;margin-bottom:20px;}
footer h2 small{font-size:13px;}
footer h2 span{font-size:24px;display:inline-block;padding-right:5px;}
footer .foot p{font-size:16px;line-height:1.8;}
footer .foot p small{font-size:14px;display:block;margin-top:10px;}
footer .copyright{font-family:"Montserrat";color:#46575a;font-size:12px;letter-spacing:0.1em;background:#c4e8ee;padding:20px 10px;text-align:center;}


@media screen and (max-width: 1050px) {
	header h1{left:0px;width:180px;}
	header nav .phone span{display:none;}
}

@media screen and (max-width: 768px) {
	body{min-width:initial;min-width:auto;}
	.inner{width:100%;}
	img{max-width:100%;height:auto;}
	main{width:100%;padding-top:calc(2.6875vw * 5);margin-top:0px;}

	.col-01, .col-02, .col-024, .col-03, .col-04, .col-05, .col-06, .col-07, .col-08, .col-09, .col-10, .col-11, .col-12 { padding:0px 5px; }
	.col-01 { width: 100%; }
	.col-02 { width: 100%; }
	.col-024{ width: 100%; }
	.col-03 { width: 100%; }
	.col-04 { width: 100%; }
	.col-05 { width: 100%; }
	.col-06 { width: 100%; }
	.col-07 { width: 100%; }
	.col-08 { width: 100%; }
	.col-09 { width: 100%; }
	.col-10 { width: 100%; }
	.col-11 { width: 100%; }
	.col-12 { width: 100%; }
	.col-half{ width: 100%; }


	/*slidemenu*/
	#sb-site{background:#fbfbf9;}
	.sb-slidebar{background:#c4e8ee;min-height:100%;}
	.sb-slide{
		display:block;
		position:fixed;
		left:0;
		top:0;
		z-index:1000;
		font-size:calc(4.6875vw * 1.2);
		line-height:1.2;
		-webkit-transform: translate3d(0, 0, 2px);
		transform: translate3d(0, 0, 2px);
	}
	.sb-slide .sb-close ,
	.sb-active .sb-slide .sb-toggle-right {
		display:none;
	}
	.sb-active .sb-slide .sb-close {
		display:flex;
	}

	.sb-slidebar ul{margin-bottom:20px;}
	.sb-slidebar ul li.sb-close{height:auto;display:block;}
	.sb-slidebar ul li{border-bottom:dashed 1px #fff;}
	.sb-slidebar ul li a{display:block;padding:10px;}
	.sb-slidebar ul li a:before{content:"\f0da";font-family:FontAwesome;margin-right:5px;color:#31a1c1;}
	.sb-slidebar section {
		padding:3%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	.sb-slidebar section p a {
		background:#000;
		display:block;
		cursor:pointer;
		color:#fff;
		padding:10px 15px;
		text-decoration:none;
		font-size:1.8rem;
		text-align:center;
		height:50px;
		font-weight:bold;
	}
	.sb-slidebar section p a:hover {opacity:0.7;filter: alpha(opacity=70);-ms-filter: "alpha( opacity=70 )";text-decoration:none;}
	.sb-slidebar p{color:#666;padding-left:5px;}
	.sb-slidebar .phone{display:block;background:#31a1c1;text-align:center;color:#fff;font-size:28px;}

	/*--header--*/
	.sb-slide{width:100%;height:calc(2.6875vw * 5);display:flex;overflow:hidden;box-shadow:0px 4px 6px rgba(0,0,0,0.1);}
	.sb-slide h1{width:70%;background:#fbfbf9;}
	.sb-slide h1 a{display:block;height:calc(2.6875vw * 5);padding:5px 3.9062vw;}
	.sb-slide h1 a img{max-height:100%;}
	.sb-slide .phone,
	.sb-slide .menu{width:15%;height:calc(2.6875vw * 5);position:relative;font-size:calc(4.6875vw * 1.2);color:#fff;}
	.sb-slide .phone{background:#31a1c1;display:flex;align-items:center;justify-content:center;}
	.sb-slide .phone a{color:#fff;display:block;}
	.sb-slide .menu{background:#362e2b;display:flex;align-items:center;justify-content:center;padding:0;}
	.sb-toggle-right,
	.sb-close{width:100%;height:calc(2.6875vw * 5);display:flex;align-items:center;justify-content:center;}

	footer .foot{padding:30px 0px 0px;}
	footer img{width:80%;margin:10px auto;}
	footer iframe{width:100%;height:240px;}
	footer h2{padding-left:10%;}
	footer h2 br{display:none;}
	footer .foot p{padding-left:10%;}
	
}

@media screen and (max-width: 480px) {
	.sb-slidebar section p a{padding:10px;}
	.sb-slidebar .phone{font-size:24px;}

	footer img{width:1000%;}
	footer h2{padding-left:0;}
	footer h2 br{display:block;}
	footer .foot p{padding-left:0;font-size:14px;}
	footer .foot p small{font-size:13px;}
	footer .copyright{text-align:left;}

}


/*****************************************************************************
 PAGE COMMON
 *****************************************************************************/
.contact_bar{background:#000;padding:30px 0px 40px;color:#fff;}
.contact_bar h3{line-height:1.4;}
.contact_bar h3 span{font-size:26px;display:inline-block;padding-right:30px;vertical-align:super;}
.contact_bar a{color:#fff;font-size:56px;}
.contact_bar a:hover{color:#daeef1;}
.contact_bar p{font-size:13px;}

.page_ttl{background:url("../img/common/page_ttl1.jpg") center center / cover;margin-bottom:60px;}
.page_ttl h2{background:rgba(0,0,0,0.4);padding:120px 0px;font-size:50px;color:#fff;text-shadow:0px 0px 4px #fff;}
#menu .page_ttl{background:url("../img/common/page_ttl2.jpg") center center / cover;}
#news .page_ttl{background:url("../img/common/page_ttl3.jpg") center center / cover;}



@media screen and (max-width: 768px) {
	.contact_bar h3 span{padding-right:0px;}
	.contact_bar a{display:block;font-size:50px;}

}
@media screen and (max-width: 480px) {
	.contact_bar a{font-size:36px;}
	.page_ttl h2{padding:80px 0px;font-size:46px;}
}


/*****************************************************************************
 INDEX
 *****************************************************************************/
#loading{width:100%;height:100%;margin:0;background:#E7EEF4;opacity:1.0;position:fixed;top:0;left:0;z-index:10001;}
#loading img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}

.mainimage{position:relative;}
.mainimage .bxslider li,
.mainimage .bxslider li img{width:100%;}

.intro{margin-top:-30px;padding-bottom:40px;}
.intro .inner:first-of-type{margin-bottom:30px;}
.intro img{box-shadow:0px 4px 6px rgba(0,0,0,0.1);}
.intro h2{margin-top:80px;font-size:32px;line-height:1.4;}
.intro h2 small{font-size:29px;display:block;margin-bottom:10px;}
.intro p{font-size:17px;padding-top:30px;}

.news{background:url("../img/index/news_bg.jpg") #d2ecf0;padding:120px 0px;margin-bottom:100px;}
.news .news_inner{background:rgba(255,255,255,0.6);padding:30px;height:320px;overflow-x:hidden;overflow-y:scroll;}
.news .news_inner dl{margin-bottom:40px;}
.news .news_inner dl dt{font-family:"Montserrat";margin-bottom:10px;}
.news .news_inner dl dt span{width:120px;background:#80cad6;color:#fff;display:inline-block;padding-left:10px;}
.news .news_inner dl dd h3{font-size:16px;font-weight:bold;}
.news .news_inner dl dd p{font-size:14px;}

.top_menu{position:relative;padding:40px 0px;}
.top_menu .menu_box{background:rgba(251,251,248,0.96);width:520px;padding:20px 20px 30px;box-shadow:0px 2px 8px rgba(0,0,0,0.1);}
.top_menu h2{font-size:50px;background:url("../img/common/menu_ttl.png") no-repeat bottom / contain;padding-left:20px;letter-spacing:0.15;margin-bottom:20px;}
.top_menu h2 small{font-size:30px;}
.top_menu p{font-size:13px;padding-left:30px;margin-top:20px;}
.top_menu table{font-size:20px;width:90%;}
.top_menu table th{padding-left:30px;}
.top_menu table td{text-align:right;white-space:nowrap;}
.top_menu1{background:url("../img/menu/menu01.jpg") left center no-repeat;background-size:70% auto;margin-bottom:1px;}
.top_menu1 .menu_box{float:right;margin-right:5%;}
.top_menu2{background:url("../img/menu/menu02.jpg") right center no-repeat;background-size:70% auto;margin-bottom:1px;}
.top_menu2 .menu_box{margin-left:5%;}
.top_menu3{background:url("../img/menu/menu03.jpg") left center no-repeat;background-size:70% auto;margin-bottom:20px;}
.top_menu3 .menu_box{float:right;margin-right:5%;}



@media screen and (max-width: 1290px) {
	.top_menu1{background-size:84% auto;}
	.top_menu2{background-size:84% auto;}
	.top_menu3{background-size:84% auto;}

}


@media screen and (max-width: 768px) {
	.mainimage{margin-top:0px;}

	.intro{margin-top:30px;padding-bottom:40px;}
	.intro .inner:first-of-type{margin-bottom:10px;}
	.intro img{width:80%;}
	.intro h2{margin-top:20px;}
	.intro p{padding-top:0px;margin-bottom:20px;}

	.news{padding:80px 0px;margin-bottom:60px;}
	.news h2{margin-bottom:20px;}
	.news .news_inner{height:280px;}

	.top_menu{padding:270px 0px 20px;}
	.top_menu .menu_box{width:90%;}
	.top_menu h2{font-size:44px;}
	.top_menu h2 small{font-size:26px;}
	.top_menu p{padding-left:15px;}
	.top_menu table th{padding-left:15px;}
	.top_menu1{background:url("../img/menu/menu01.jpg") left top no-repeat;background-size:100% auto;}
	.top_menu1 .menu_box{float:none;margin:0px auto;}
	.top_menu2{background:url("../img/menu/menu02.jpg") right top no-repeat;background-size:100% auto;}
	.top_menu2 .menu_box{margin:0px auto;}
	.top_menu3{background:url("../img/menu/menu03.jpg") left top no-repeat;background-size:100% auto;}
	.top_menu3 .menu_box{float:none;margin:0px auto;}

}

@media screen and (max-width: 480px) {
	.intro h2{font-size:26px;}
	.intro h2 small{font-size:18px;}
	.intro p{font-size:15px;}

	.news{padding:50px 0px;}
	.news .news_inner{height:240px;padding:30px 10px;}

	.top_menu h2{font-size:40px;letter-spacing:0;padding-left:10px;}
	.top_menu h2 small{font-size:22px;}
	.top_menu p{padding-left:5px;}
	.top_menu table{font-size:18px;width:96%;}
	.top_menu table th{padding-left:5px;}
	.top_menu{padding:180px 0px 20px;}
	.top_menu .menu_box{width:98%;padding:20px 10px 20px;}


}


/*****************************************************************************
 MENU
 *****************************************************************************/
#menu .menu{margin-bottom:80px;padding-top:80px;margin-top:-80px;}
#menu .menu img{margin-bottom:30px;}
#menu .menu h2{font-size:50px;background:url("../img/common/menu_ttl.png") no-repeat left bottom;padding-left:20px;letter-spacing:0.15;margin-bottom:20px;}
#menu .menu h2 small{font-size:30px;}
#menu .menu h3{padding-left:20px;margin:40px 0px 10px;font-size:36px;color:#534631;}
#menu .menu h3:before{content:"\f10c";font-family:FontAwesome;margin-right:5px;color:#ddd1ba;}
#menu .menu h4{padding-left:10px;font-size:20px;}
#menu .menu p{font-size:14px;padding-left:20px;}
#menu .menu p.att{margin-bottom:20px;color:#B20002;}
#menu .menu ul{display:flex;flex-flow:row wrap;}
#menu .menu ul li{width:33.33%;padding:15px 10px 15px 15px;font-size:20px;line-height:1.4;}
#menu .menu ul li span{display:block;font-size:24px;text-align:right;}
#menu .menu ul li:after{content:"";display:block;width:100%;margin-top:10px;height:3px;background:#fff;}

@media screen and (max-width: 768px) {
	#menu .menu h2{font-size:44px;background-size:contain;}
	#menu .menu h2 small{font-size:26px;}
	#menu .menu h3{padding-left:10px;font-size:32px;margin:30px 0px 5px;}
	#menu .menu h4{font-size:18px;}
	#menu .menu ul li{width:50%;padding:15px 5px;font-size:18px;}
	#menu .menu ul li span{font-size:22px;}

}
@media screen and (max-width: 480px) {
	#menu .menu{margin-bottom:60px;}
	#menu .menu img{margin-bottom:10px;}
	#menu .menu h2{font-size:40px;}
	#menu .menu h2 small{font-size:22px;}
	#menu .menu h3{font-size:28px;}
	#menu .menu p{padding:0px 10px;}
	#menu .menu ul li{width:100%;padding:10px 5%;font-size:16px;}
	#menu .menu ul li span{font-size:20px;}

}


/*****************************************************************************
 ACCESS
 *****************************************************************************/
.access{padding-bottom:80px;}
.access h2{font-size:40px;margin-bottom:30px;border-bottom:2px solid #daeef1;line-height:1.4;}
.access h2 small{font-size:22px;}
.access h2 span{font-size:32px;display:inline-block;padding:0px 10px;}
.access table{font-size:16px;margin-bottom:10px;}
.access table th{vertical-align:top;padding-right:10px;white-space: nowrap;}
.access p{font-size:16px;margin-bottom:30px;}
.access iframe{width:100%;height:500px;border-bottom:2px solid #daeef1;}
.access a i{color:#31a1c1;}


@media screen and (max-width: 768px) {
	.access h2{}
	.access h2 small{display:block;}
	.access h2 span{padding:0px;padding-right:10px;}
	.access iframe{height:300px;}
}
@media screen and (max-width: 480px) {
	.access table{font-size:15px;width:100%;}
	.access table th{display:block;width:100%;padding-top:5px;}
	.access table td{display:block;width:100%;border-bottom:1px solid #eee;padding:0px 0px 5px 10px;}
	.access iframe{height:250px;}

}


/*****************************************************************************
 NEWS
 *****************************************************************************/
.news-box{padding-bottom:80px;font-size:14px;}
.news-box date{font-family:"Montserrat";font-size:13px;}
.news-box date span{width:120px;background:#80cad6;color:#fff;display:inline-block;padding-left:10px;margin-bottom:20px;}
.news-box h5{font-size:16px;font-weight:bold;}

#archive h4{font-size:18px;font-weight:bold;color:#31a1c1;}

@media screen and (max-width: 768px) {

}

